<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_67720</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-11-05 11:23:20</property>
  <property type="text" name="sku">4_67720</property>
  <property type="text" name="Batchcode">KWA_100141338</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale cols="4" tile_width="874" height="2372" value="100.0" tile_height="791" width="3493" rows="3"/>
   <scale cols="2" tile_width="873" height="1186" value="50.0" tile_height="593" width="1746" rows="2"/>
   <scale cols="1" tile_width="1024" height="695" value="29.3" tile_height="695" width="1024" rows="1"/>
   <scale cols="1" tile_width="768" height="521" value="22.0" tile_height="521" width="768" rows="1"/>
   <scale cols="1" tile_width="512" height="347" value="14.7" tile_height="347" width="512" rows="1"/>
   <scale cols="1" tile_width="256" height="173" value="7.3" tile_height="173" width="256" rows="1"/>
   <scale cols="1" tile_width="128" height="86" value="3.7" tile_height="86" width="128" rows="1"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
